﻿@media only screen and (max-width: 1680px){}
@media only screen and (max-width: 1480px){}
@media only screen and (max-width: 1366px){
    .cases-mask-top{
        left: -680px;
    }
    .cases-mask-bottom{
        right: -865px;
    }
}
@media only screen and (max-width: 1280px){}
@media only screen and (max-width: 1200px){
    .service-list:nth-child(3n+2){
        margin: 0 30px;
    }
    .service-list{
        width:313px; 
    }
    .service-list-img-box{
        height: 278px;
    }
    .service-mask2{
        left: -700px;
    }
    .header-style1 .header-box{
        width: 1000px;
    }
    .about-box,
    .service-box,
    .cases-box,
    .footer-box,
    .casess-page-box{
        width: 1000px;
    }
    .cases-list{
        width: 313px;
        margin-bottom: 30px;
    }
    .cases-list:nth-child(3n+2){
        margin: 0 30px;
    }
    .about-right-bg-box{
        width: 480px;
    }
    .about-right-bg{
        width: 105px;
        height: 410px;
    }
    .cases-page-info-left{
        width: 650px;
    }
    .cases-page-info-right{
        width: calc(100% - 650px);
    }
    .pages-banner-box{
        height: 300px;
    }
}
@media only screen and (max-width: 1100px){
    .about-box, .service-box, .cases-box, .footer-box, .casess-page-box{
        width: 950px;
    }
    .about-left-box{
        width: calc(100% - 480px);
        padding-right: 10px;
        box-sizing: border-box;
    } 
    .about-right-box{
        width: 480px;
    }
    .service-list:nth-child(3n+2),
    .cases-list:nth-child(3n+2) {
        margin: 0 20px;
    }
    .service-list,
    .cases-list {
        width: 303px;
    }
    .service-list-img-box,
    .cases-list-img-box{
        height: 270px;
    }
}
@media only screen and (max-width: 1000px){
    .fixed-link-box{
        display: block;
    }
    .cases-list-img{
        width: 100%;
    }
    .header-style1 .header-logo a span:nth-child(1){
        width: 50px;
    }
    .header2.header-style1 .header-logo a span:nth-child(1){
        width: 40px;
    }
.about-right-bg-box{
    margin: 0 auto;
    margin-top: 30px;
    display: block;
}
.rwd-menu-class-list{
    width: 100%;
    height: 46px;
    border: 1px solid #888;
    font-size: 16px;
    letter-spacing: 1px;
    text-align: center;
    display: block;
    line-height: 46px;
    position: relative;
    box-sizing: border-box;
}
.rwd-menu-class-list:after {
    content: '';
    width: 0px;
    height: 0px;
    margin: 0 auto;
    border-right: 10px solid transparent;
    border-top: 10px solid #888;
    border-left: 10px solid transparent;
    display: block;
    position: absolute;
    bottom: calc(50% - 5px);
    right: 5%;
    box-sizing: border-box;
}

.index-banner-box, 
.index-banner-list, 
.index-video-box, 
.index-video, 
.index-video-bg, 
.index-banner-slong-list{
    height: calc(100vh - 68px);
    
}
.index-banner-box,
.pages-banner-box{
    margin-top: 68px;
}
.main-title-en,
.main-title-cn,
.about-info-article,
.about-right-bg,
.service-list-info-title,
.service-list-info-article,
.cases-list-title,
.contact-phone-title,
.contact-phone-list,
.contact-info-form,
.news-page-title,
.news-page-time,
.news-page-img,
.news-page-edit-box,
.news_back_box,
.cases-page-info-right{
  opacity: 1!important;
  animation: none!important;
}

.cases-list-border-top,
.cases-list-border-bottom,
.cases-list-border-left,
.cases-list-border-right{
  transform: scale(1,1)!important;
  animation: none!important;
 
}
.about-block{
    padding: 100px 0;
}
.about-box, .service-box, .cases-box, .casess-page-box{
    width: 750px;
}
.about-left-box, .about-right-box{
    width: 100%;
    display: block;
}

.about-right-bg2{
      background-position: -140px -35px;
      margin-top: 35px;
}
.about-right-bg3{
      background-position: -280px -70px;
      margin-top: 70px;

}
.about-right-bg4{
 
      background-position: -420px -105px;
      margin-top:105px;
}
.service-list-img-mask,
.cases-list-mask{
    display: none;
}
.service-list:nth-child(3n+2),
.cases-list:nth-child(3n+2){
    margin: 0;
}
.service-list:nth-child(even),
.cases-list:nth-child(even){
    margin-left: 30px;
}
.service-list,
.cases-list{
    width: 360px;
}
.service-list-img-box,
.cases-list-img-box{
    height: 320px;
}
.cases-page-info-right,
.cases-page-info-left{
    display: block;
    width: 100%;
}
.cases-page-info-right{
    margin-top: 40px;
}
.news-page-info-recent-box{
    width: 100%;
}
.news-page-edit-box{
    min-height: inherit;
}
.footer-box{
    width: 95%;
}
.header-style1 .header-logo a h2{
    font-size: 44px;
    height: 59px;
}
.header2.header-style1 .header-logo a h2 {
    font-size: 34px;
    height: 46px;
}
}
@media only screen and (max-width: 800px){}
@media only screen and (max-width: 750px){
    .cases-mask-top{
        left: -641px;
        top: -300px;
    }
    .about-box, .service-box, .cases-box, .casess-page-box{
        width: 550px;
    }
    .service-list, .cases-list{
        width: 48%;
    }
    .service-list-img-box,
    .cases-list-img-box{
        height: 235px;
    }
    .service-list:nth-child(even), .cases-list:nth-child(even){
        margin-left: 4%;
    }
    .footer-info-box, .footer-web-block{
        width: 100%;
        display: block;
    }
    .footer-web-top{
        display: none;
    }
    .footer-web{
        margin-top: 20px;
    }
    footer{
        padding: 40px 0;
    }
    .about-mask1{
        top: -736px;
    }
    .contact-block{
        width: 95%;
    }
    .cases-page-more{
        display: block;
        position: static;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .cases-mask-bottom{
        right: -653px;
            bottom: -440px;
    }
}
@media only screen and (max-width: 550px){


    .index-banner-link-box{
        top: 30%;

    }
    .index-banner-link{
        /* font-size: 25px; */
    }
    .pages-banner-slong{
        font-size: 28px;
    }
    .cases-list-title{
        font-size: 12px;
    }
    .pages-banner-box{
        height: 200px;
    }
    #about{
        position: relative;
        top: -50px;
    }
    .about-box, .service-box, .cases-box, .casess-page-box{
        width: 340px;
    }
    .about-block{
        padding: 30px 0;
    }
    .about-info-article{
        margin-top: 20px;
    }
    .contact-thanks, .alert-info{
        width: 95%;
        box-sizing: border-box;
        margin: 0 auto;
    }
    .contact-thanks-p{
        font-size: 20px;
    }
    .about-right-bg span{
        background-size: 340px;
    }
    .about-right-bg {
        width: 77px;
        margin-right: 10px;
    }
    .about-right-bg2{
      background-position: -87px -20px;
      margin-top: 20px;
    }
    .about-right-bg3{
        background-position: -172px -40px;
        margin-top: 40px;

    }
    .about-right-bg4{
        background-position: -259px -60px;
        margin-top:60px;
    }
    .about-right-bg{
        height: 290px;
    }
    .service-list-img-box, .cases-list-img-box{
        height: 145px;
    }
    .cases-list-title{
        font-size: 14px;
        height: 40px;
        line-height: 40px;
    }
    .footer-web{
        left: 0;
    }
    .footer-box{
        width: 340px;
    }
    .footer-info-list:nth-child(3n+2){
        margin: 0 47px;
    }
    .footer-web{
        letter-spacing: 0;
    }
    .index-banner-slong{
        font-size: 30px;
    }
    .index-banner-slong:before{
        font-size: 14px;
    }
    .loading-log{
        width: 100px;
    }
    .about-left-box{
        padding-right: 0;
    }
    .cases-mask-bottom{
       right: -96%; 
    }
    .cases-mask-top {
        left: -98%;
        top: -6%;
    }
    .fb_customer_chat_bubble_pop_in{
        bottom: 70px!important;
    }
}
@media only screen and (max-width: 340px){
    
    .about-box, .service-box, .cases-box, .casess-page-box{
        width: 300px;
    }
    .about-right-bg{
        width: 67px;
    }
    .footer-box {
    width: 310px;
        }
    .footer-info-list:nth-child(3n+2) {
    margin: 0px 32px;
        }
}